@tailwind base;
@tailwind components;
@tailwind utilities;
@layer base {
  body {
    @apply antialiased text-slate-500 dark:text-slate-400 bg-white dark:bg-slate-900;
    @apply min-h-screen;
  }

  ::selection {
    @apply text-white bg-indigo-500;
  }

  .btn {
    @apply inline-block px-5 py-3 rounded-lg hover:bg-indigo-600 transition duration-300 shadow-lg bg-indigo-500 text-white capitalize tracking-wider font-semibold text-sm sm:text-xl focus:outline-none focus:ring-4 focus:ring-indigo-500 focus:ring-opacity-50 whitespace-nowrap;
  }
}
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
html,
body {
  padding: 0;
  margin: 0;
  font-family: "Inter", -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
    Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background-color: hsla(253, 0%, 100%, 1);
  /* background-image: radial-gradient(
      at 80% 7%,
      hsla(266, 65%, 79%, 1) 0px,
      transparent 50%
    ),
    radial-gradient(at 35% 31%, hsla(227, 100%, 81%, 1) 0px, transparent 50%),
    radial-gradient(at 69% 23%, hsla(145, 89%, 70%, 1) 0px, transparent 50%),
    radial-gradient(at 57% 77%, hsla(300, 64%, 72%, 1) 0px, transparent 50%),
    radial-gradient(at 9% 77%, hsla(266, 54%, 78%, 1) 0px, transparent 50%),
    radial-gradient(at 55% 82%, hsla(160, 73%, 75%, 1) 0px, transparent 50%),
    radial-gradient(at 93% 52%, hsla(268, 60%, 77%, 1) 0px, transparent 50%); */
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
